Mercury API
GetConfigWord Method (inputData)
Namespaces ► ThingMagic ► Gen2..::.NXP..::.G2I..::.ConfigWord ► GetConfigWord(UInt16)
Retrieve configuration word
Declaration Syntax

C# | Visual Basic | Visual C++

    public Gen2..::.NXP..::.G2I..::.ConfigWord GetConfigWord(
    	ushort inputData
    )

    Public Function GetConfigWord ( _
    	inputData As UShort _
    ) As Gen2..::.NXP..::.G2I..::.ConfigWord

    public:
    Gen2..::.NXP..::.G2I..::.ConfigWord^ GetConfigWord(
    	unsigned short inputData
    )

Parameters

inputData (UInt16)

  [Missing <param name="inputData"/> documentation for "M:ThingMagic.Gen2.NXP.G2I.ConfigWord.GetConfigWord(System.UInt16)"]

Return Value

[Missing <returns> documentation for M:ThingMagic.Gen2.NXP.G2I.ConfigWord.GetConfigWord(System.UInt16)]

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)